@charset "utf-8";
/* Styling that can be shared for the whole division */

/***** CSS RESET *****/
html,body,div,span,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,small,b,strong,i,em,del,object,iframe,dfn,img,ins,kbd,q,samp,sub,sup,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{background:transparent;border:0;margin:0;outline:0;padding:0;vertical-align:baseline;}body{line-height:1;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,main,section{display:block;}nav ul{list-style:none;}blockquote{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:none;}q:before{content:open-quote;}q:after{content:close-quote;}a{background:transparent;font-size:100%;margin:0;padding:0;vertical-align:baseline;}ins{background-color:#ff9;color:#000;text-decoration:none;}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:700;}del{text-decoration:line-through;}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help;}table{border-collapse:collapse;border-spacing:0;}hr{border:0;border-top:1px solid #ccc;display:block;height:1px;margin:1em 0;padding:0;}input,select{vertical-align:middle;}sup{font-size:65%;vertical-align:super;}sub{font-size:65%;vertical-align:sub;}
/***** end CSS RESET *****/

/***** SHARED CLASSES *****/
.f-left { float: left; }
.f-right { float: right; }
.clear { clear: both; }


.two-col .col { float: left; width: 50%; }
.two-col .col1 .col-padding { padding: 0 15px 0 0; }
.two-col .col2 .col-padding { padding: 0 0 0 15px; }

.three-col .col { float: left; width: 33%; }
.three-col .col1 .col-padding { padding: 0 10px 0 0; }
.three-col .col2 .col-padding { padding: 0 5px 0 5px; }
.three-col .col3 .col-padding { padding: 0 0 0 10px; }

.four-col .col { float: left; width: 25%; }
.four-col .col1 .col-padding { padding: 0 10px 0 0; }
.four-col .col2 .col-padding { padding: 0 5px 0 5px; }
.four-col .col3 .col-padding { padding: 0 5px 0 5px; }
.four-col .col4 .col-padding { padding: 0 0 0 10px; }
/***** end SHARED CLASSES *****/

/***** BREEZE *****/

.cookie-trail { margin: 15px 0 30px 0; }
.form-display th { text-align: right; padding-right: 15px; }
.form-display td { padding-bottom: 10px; }
.form-display td *:first-child { margin-top: 0; }
.grid th { padding: 5px 10px; }
.grid td { padding: 5px 10px; }

#social-share { line-height: 1 !important; margin: 25px 0; vertical-align: top !important; }
#social-share .social-share-button { display: inline-block; margin: 0 15px 0 0; height: 20px; }
#social-share .social-share-button * { line-height: 1 !important; vertical-align: top !important; }

/* STREAMS */
.stream-object .thumbnail { position: relative; margin: auto; overflow: hidden; }
.stream-object .thumbnail img { position: relative; margin: auto; }
.stream-object span { display: block; }
.stream-end { clear: both; }

/* OBJECTS */
#object-left { float: left; width: auto; margin: 0 30px 0 0; line-height: 1; }
#object-left span { display: block; margin: 5px 0; line-height: 1; }
#object-left img { line-height: 1; margin: 0; }
#object-right { width: 100%; }
#object-return { clear: both; }
#object-return dd { padding: 0; }
#object-return dd a:before { content: "\00AB \00A0"; }

/* PHOTO ALBUM */
.album-photo { float: left; position: relative; overflow: hidden; }
.album-photo img { position: relative; margin: auto; }

/* CALENDAR */
#calendar { width: 100%; margin: 15px 0; padding: 0; font-size: 14px; clear: both; }
#calendar ul { margin: 0; padding: 0; font-size: inherit; }
#calendar ul>li { display: block; float: left; width: 13.9%; overflow: hidden; height: 110px; font-size: inherit; margin: 0; padding: 0; border-right: 1px solid #dedede; border-bottom: 1px solid #dedede; }
#calendar ul li ul li { background: #9ac; color: #000; height: 16px; overflow: hidden; width: 90%; font-size: inherit; margin: 2px 5px; padding: 1px 0px 1px 3px; display: block; border-radius: 5px; white-space: nowrap; border: none; cursor: pointer; line-height: 1; }
#calendar ul li ul li a { color: #000; }
#calendar span { display: block; font-weight: bold; color: #aaa; padding: 1px 0px 4px 5px; }
#calendar #calendar-head span { padding: 0; }
#calendar-head li { text-align: center; height: 20px !important; }
#calendar div { margin: 4px 0 0 4px; }
.month-out li { background-color: rgba(255,255,255,0.1); }
#calendar-controls { overflow: auto; width: 98%; padding: 5px 0; }
#calendar-controls dd { padding: 0; }
#calendar-controls #calendar-prev { float: left; }
#calendar-controls #calendar-next { float: right; }

/* STAFF DIRECTORY */
#staff-column-left { width: 45%; }
#staff-column-right { width: 45%; }
#staff-column-left.staff-bio-left { width: 30%; }
#staff-column-right.staff-bio-right { width: 70%; }
#biography-photo img { max-width: 100%; }
#biography-roles { font-weight: bold; }
.biography-field { clear: both; font-weight: bold; padding: 0 20px 5px 0; float: left; }
.biography-value { padding: 0 0 5px 0; float: left; }
#biography-field-biography { padding: 0 0 0 0; width: auto; float: none; clear: both; }
#biography-value-biography { padding: 0 0 25px 0; }

/* DOCUMENTS */
#document-left { float: left; width: 30%; }
#document-right { float: right; width: 70%; }
dl#document-directories, dl#document-files { margin: 0; padding: 0; }
dl#document-directories dd, dl#document-files dd { margin: 3px 0; padding: 0; }
dl#document-directories dd a { margin: 3px 0; padding: 0 0 0 20px; background: url('http://code.clearview.dstalk.ca/images/icn-folder.png') 0px 3px no-repeat; min-height: 20px; display: block; }
dl#document-directories dd#document-last-folder { margin: 0 0 10px 0; padding: 0 !important; background: none; }
dl#document-directories dd#document-last-folder a { background: none; margin: 0; padding: 0; }
dl#document-files a { padding: 0 0 0 20px; margin: 2px 0; min-height: 20px; display: block; }
dl#document-files a[href$='.pdf'] { background: transparent url('http://code.clearview.dstalk.ca/images/icn-pdf.png') top left no-repeat; }
dl#document-files a[href$='.xls'], dl#document-files a[href$='.xlsx'] { background: transparent url('http://code.clearview.dstalk.ca/images/icn-xls.png') top left no-repeat; }
dl#document-files a[href$='.ppt'], dl#document-files a[href$='.pptx'] { background: transparent url('http://code.clearview.dstalk.ca/images/icn-ppt.png') top left no-repeat; }
dl#document-files a[href$='.doc'], dl#document-files a[href$='.docx'] { background: transparent url('http://code.clearview.dstalk.ca/images/icn-doc.png') top left no-repeat; }

/* MULTIMEDIA */
#multimedia-left { float: left; width: 30%; }
#multimedia-right { float: right; width: 70%; }
dl#multimedia-directories, dl#multimedia-files { margin: 0; padding: 0; }
dl#multimedia-directories dd, dl#multimedia-files dd { margin: 3px 0; padding: 0 0 0 20px; }
dl#multimedia-directories dd#multimedia-last-folder { margin: 0 0 10px 0; padding: 0 !important; background: none; }

/* ACTIVITIES / ATHLETICS */
#activities .clear { height: 10px; }
#activities h4 { margin-top: 0; }
.activity-thumb { float: left; position: relative; overflow: hidden; }
.activity-thumb img { position: relative; margin: auto; }

/* ACTIVITIES / ATHLETICS VIEW */
#activity-info #activity-photo { float: left; margin: 0 10px 10px 0; }
#activity-members { clear: both; }
#activity-members .activity-member { clear: both; }
#activity-members .activity-member-photo { float: left; margin: 0 10px 10px 0; }
#activity-members .activity-member-name { font-weight: bold; }

/* HOMEWORK */
#homework-title-homerooms { font-weight: bold; }
#homework-title-departments { font-weight: bold; }

/* EMPLOYMENT PORTAL */
#job-left { float: left; width: 30%; }
#job-right { float: right; width: 70%; }
#job-expire-date { font-weight: normal; font-style: italic; }
table#job-details tr td p:first-child { margin-top: 0; }

/***** end BREEZE *****/

/***** BXSLIDER *****/
.bxslider, .bx-viewport { margin: 0 !important; padding: 0 !important; }
.bx-wrapper { position: relative; margin: 0 auto; padding: 0; *zoom: 1; }
.bx-wrapper img { width: 100%; display: block; }
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { position: absolute; bottom: 20px; width: 100%; z-index: 100; }
.bx-wrapper .bx-loading { min-height: 50px; background: url(../images/template/bx_loader.gif) center center no-repeat #fff; height: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 2000; }
.bx-wrapper .bx-pager { text-align: center; font-size: .85em; font-family: Arial; font-weight: bold; color: #666;  padding-top: 20px; }
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item { display: inline-block; *zoom: 1; *display: inline; }
.bx-wrapper .bx-pager.bx-default-pager a { background: #fff; text-indent: -9999px; display: block; width: 10px; height: 10px; margin: 0 5px; outline: 0; border-radius: 50%; box-shadow: 0 0 3px rgba(0,0,0,0.4); }
.bx-wrapper .bx-pager.bx-default-pager a:hover { background: #666; }
.bx-wrapper .bx-pager.bx-default-pager a.active { background: #999; }
.bx-wrapper .bx-prev { left: 10px; background: url(../images/template/controls.png) no-repeat 0 -32px; }
.bx-wrapper .bx-next { right: 10px; background: url(../images/template/controls.png) no-repeat -43px -32px; }
.bx-wrapper .bx-prev:hover { background-position: 0 0; }
.bx-wrapper .bx-next:hover { background-position: -43px 0; }
.bx-wrapper .bx-controls-direction a { position: absolute; top: 50%; margin-top: -16px; outline: 0; width: 32px; height: 32px; text-indent: -9999px; z-index: 9999; }
.bx-wrapper .bx-controls-direction a.disabled { display: none; }
.bx-wrapper .bx-controls-auto { text-align: center; }
.bx-wrapper .bx-controls-auto .bx-start { display: block; text-indent: -9999px; width: 10px; height: 11px; outline: 0; background: url(../images/template/controls.png) -86px -11px no-repeat; 	margin: 0 3px; }
.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active { background-position: -86px 0; }
.bx-wrapper .bx-controls-auto .bx-stop { display: block; text-indent: -9999px; width: 9px; height: 11px; outline: 0; background: url(../images/template/controls.png) -86px -44px no-repeat; margin: 0 3px; }
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active { background-position: -86px -33px; }
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager { text-align: center; width: 100%; }
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto { right: 0; width: 35px; }
.bx-wrapper .bx-caption { position: absolute; bottom: 0; left: 0; background: #666\9; background: rgba(80, 80, 80, 0.75); width: 100%; }
.bx-wrapper .bx-caption span { color: #fff; font-family: Arial; display: block; font-size: .85em; padding: 10px; }
#rotating-banner span, #rotating-banner .slider-shadow { display: none; }
/***** end BXSLIDER *****/

@media screen and (max-device-width: 767px) {
	/***** SHARED CLASSES *****/
	.two-col .col { float: none; width: 100%; clear: both; }
	.two-col .col .col-padding { padding: 10px 0; }
	
	.three-col .col { float: none; width: 100%; clear: both; }
	.three-col .col .col-padding { padding: 10px 0; }
	
	.three-col .col { float: none; width: 100%; clear: both; }
	.three-col .col .col-padding { padding: 10px 0; }
	/***** end SHARED CLASSES *****/

	/***** BREEZE *****/
	#staff-column-left { float: none; width: 100%; clear: both; }
	#staff-column-right { float: none; width: 100%; clear: both; }
	#document-left { float: none; width: 100%; }
	#document-right { float: none; width: 100%; clear: both; }
	#multimedia-left { float: none; width: 100%; }
	#multimedia-right { float: none; width: 100%; clear: both; }
	#job-left { float: none; width: 100%; }
	#job-right { float: none; width: 100%; clear: both; }

	#calendar ul>li { background: #efefef; color: #333; border-radius: 5px; width: 86%; padding: 3px 2% 3px 12%; margin: 5px 0; display: block; float: none; overflow: visible; height: auto; border: 0; }
	#calendar li.no-event { /*height: 25px;*/ display: none; }
	#calendar ul li ul li { width: 98%; margin: 2px 0; padding: 2px 1%; }
	#calendar span { display: block; width: 11%; height: 25px; float: left; text-align: center; font-weight: bold; color: #aaa; padding: 0; margin: 0 0 0 -12%; }
	#calendar #calendar-head { display: none; }
	#calendar div { margin: 4px 0 0 4px; }
	.month-out { display: none; }
	/***** end BREEZE *****/
}